• DOMINIOWEB.ORG
         

ATTENZIONE!

Tutte le PEC entro il 21 ottobre 2019 funzioneranno con protocollo di sicurezza TLS 1.2. Non tutti i sistemi sono compatibili. il TLS 1.2 è compatibile solamente con le versioni più aggiornate di browser, client di posta e sistemi operativi.

L'aggiornamento al protocollo TLS 1.2, richiesto dall'Agenzia per l'Italia Digitale a tutti i gestori di posta certificata, comporta che le versioni dei programmi utilizzati per consultare la posta PEC debbano essere recenti e aggiornati.

Gli utilizzatori che ancora non dispongono di sistemi compatibili con il nuovo protocollo, potrebbero riscontrare problemi nell’accesso alla casella PEC. Questo potrebbe accadere, ad esempio, tentando di accedere alla webmail PEC con un browser non aggiornato, oppure tentando di consultare la casella tramite un client di posta ormai obsoleto per il nuovo protocollo.

Su Windows 7, Outlook non supporta TLS 1.2. Di conseguenza, connettendosi alla propria PEC tramite client Outlook, si potrebbe visualizzare un messaggio di errore. Per la risoluzione di questi problemi si consiglia di fare riferimento al supporto Microsoft:


https://support.microsoft.com/it-it/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-default-secure-protocols-in-wi

Per poter continuare a utilizzare la propria casella PEC è sufficiente verificare che i sistemi che si stanno utilizzando siano compatibili con la nuova versione del protocollo e, in caso negativo, procedere al loro aggiornamento.

 

 

Browser compatibili:

tls1

Programmi di posta compatibili:

tls2